.version.fuentes_abastecimiento /* version checker */
{
	color: #00001A;
	background-color: #8DABA4;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 499.65000000000055px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 20px;
	width: 0.01px;/* should not cover content below */
}

#pu5701
{
	width: 0.01px;
	margin-left: 20px;
}

#u5701
{
	z-index: 40;
	width: 91px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u5691
{
	z-index: 30;
	width: 157px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 471px;
}

#u5699
{
	z-index: 38;
	width: 82px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 639px;
}

#u5693
{
	z-index: 32;
	width: 250px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 732px;
}

#u5695
{
	z-index: 34;
	width: 80px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 993px;
}

#u5697
{
	z-index: 36;
	width: 86px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 1084px;
}

#u5711-4
{
	z-index: 71;
	width: 1240px;
	min-height: 77px;
	background-color: #383838;
	border-radius: 71px 0px 71px 0px ;
	line-height: 43px;
	font-size: 36px;
	color: #FFFFFF;
	text-indent: 43px;
	margin-left: 20px;
	margin-top: 27px;
	position: relative;
}

#u5711-4::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	z-index: -1;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	border-radius: 71px 0px 71px 0px ;
	box-shadow: inset 3px 3px 4px rgba(255,255,255,0.75), inset -3px -3px 4px rgba(0,0,0,0.75);
}

#u5711-2
{
	padding-top: 15px;
}

#pu5704-4
{
	width: 0.01px;
	margin-left: 47px;
	margin-top: 23px;
}

#u5704-4
{
	z-index: 43;
	width: 160px;
	min-height: 36px;
	background-color: #3498DB;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u5703
{
	z-index: 42;
	width: 140px;
	min-height: 39px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 176px;
}

#u5705-4
{
	z-index: 47;
	width: 108px;
	min-height: 37px;
	background-color: #3498DB;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 332px;
}

#u5706-4
{
	z-index: 51;
	width: 168px;
	min-height: 36px;
	background-color: #3498DB;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 456px;
}

#u5707-4
{
	z-index: 55;
	width: 97px;
	min-height: 36px;
	background-color: #3498DB;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 640px;
}

#u5708-4
{
	z-index: 59;
	width: 140px;
	min-height: 36px;
	background-color: #3498DB;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 753px;
}

#u5709-4
{
	z-index: 63;
	width: 101px;
	min-height: 36px;
	background-color: #3498DB;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 909px;
}

#u5710-4
{
	z-index: 67;
	width: 187px;
	min-height: 36px;
	background-color: #3498DB;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 1026px;
}

#u5704-2,#u5705-2,#u5706-2,#u5707-2,#u5708-2,#u5709-2,#u5710-2
{
	padding-top: 8px;
}

#u3510-4
{
	z-index: 2;
	width: 1240px;
	min-height: 74px;
	background-color: #C8C8C8;
	border-radius: 30px;
	line-height: 72px;
	font-size: 36px;
	text-align: center;
	font-weight: bold;
	margin-left: 20px;
	margin-top: 5px;
	position: relative;
}

#u3619
{
	z-index: 28;
	width: 768px;
	background-color: transparent;
	margin-left: 316px;
	margin-top: 8px;
	position: relative;
}

#u3585
{
	z-index: 7;
	min-height: 185px;
	background-color: #D6D6D6;
}

#u3586-6
{
	z-index: 8;
	width: 442px;
	min-height: 167px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 170px;
}

#u3587-10
{
	z-index: 14;
	width: 304px;
	min-height: 167px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 905px;
}

#u3586-2,#u3587-2
{
	font-size: 24px;
	line-height: 29px;
	font-weight: bold;
}

#u3587-4
{
	font-size: 18px;
	line-height: 22px;
	font-weight: bold;
}

#u3586-4,#u3587-6,#u3587-8
{
	font-size: 18px;
	line-height: 22px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u3585-bw
{
	z-index: 7;
	min-height: 185px;
	margin-top: 10px;
}

#u3584
{
	z-index: 6;
	min-height: 42px;
	background-color: #484848;
	padding-bottom: 20px;
}

#u3585_align_to_page,#u3584_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1280px;
	left: -100px;
}

#u3588-4
{
	z-index: 24;
	width: 636px;
	min-height: 32px;
	background-color: transparent;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 140px;
}

#u3584-bw
{
	z-index: 6;
	min-height: 42px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1280px;
}

